PT BMS MIGRATION & ENHANCEMENT - Feature #3748

Penambahan Field ESS PMS
07/23/2025 11:21 AM - Mr Ikmal

Status: Assigned Start date: 07/23/2025
Priority: High Due date: 07/25/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas azid,
Berikut tambahan field yang tadi ya mas untuk ESS PMS

Table PHRPAOO49ESS:
ParameterPencapaian_49
KPIOthersFreeText_49

Table PHPA0049:
ParameterPencapaian
KPIOthersFreeText

sudah di setting juga untuk field nya, jadi ini sebagai catatan tadi jika ada yg butuh di define
Terima kasih

Settingan:
SDATATABLEFIELD
SDATAFIELDREFTXT
DEFBIZDATA
DEFFIELDPOS
FORMPARAM

Notes:

Port: http://remote.minovais.com:31134/
DB:

1442
MinovaisES_BankMegaSyariah_Dev

History

#1 - 07/23/2025 11:21 AM - Mr lkmal

- Tracker changed from Bug to Feature

#2 - 07/23/2025 02:54 PM - Kezia Pawitra Yulianti
- Due date set to 07/25/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

07/25/2025
